Tag Archives: develop

Grails Flex Plugin 0.4 doesn’t work with Flex 4.5

I have a freelance opportunity, creating apps for Middle East telco company. The requirement is actionscript (Flex and Flash). Honestly, I haven’t had any experience using the technology but I’ve confidence in myself I can pick up this technology fast … Continue reading

Posted in Closed Issue, Grails Development | Tagged , , | Leave a comment